afh: அஃப்ரிஹிலி
aa: அஃபார்
akk: அக்கேதியன்
ak: அகான்
agq: அகெம்
ach: அகோலி
anp: அங்கிகா
asa: அசு
ady: அதகே
ada: அதாங்மே
ab: அப்காஜியான்
hsb: 'அப்பர் சோர்பியான்'
umb: அம்பொண்டு
am: அம்ஹாரிக்
en_US: 'அமெரிக்க ஆங்கிலம்'
ay: அய்மரா
arp: அரபஹோ
ar: அரபிக்
arc: அராமைக்
arw: அராவாக்
rup: அரோமானியன்
sq: அல்பேனியன்
ale: அலூட்
awa: அவதி
ae: அவெஸ்தான்
av: அவேரிக்
und: 'அறியப்படாத மொழி'
ast: அஸ்துரியன்
as: அஸ்ஸாமி
az: அஸர்பைஜானி
af: ஆஃப்ரிகான்ஸ்
en: ஆங்கிலம்
ace: ஆச்சினீஸ்
cch: ஆட்சம்
an: ஆர்கோனீஸ்
hy: ஆர்மேனியன்
de_AT: 'ஆஸ்திரிய ஜெர்மன்'
en_AU: 'ஆஸ்திரேலியன் ஆங்கிலம்'
ig: இக்போ
inh: இங்குஷ்
io: இடோ
ia: இண்டர்லிங்வா
it: இத்தாலியன்
yi: இத்திஷ்
hi: இந்தி
id: இந்தோனேஷியன்
iba: இபான்
ilo: இலோகோ
ie: இன்டர்லிங்
smn: 'இனாரி சமி'
iu: இனுகிடூட்
ik: இனுபியாக்
eka: ஈகாஜுக்
ee: ஈவ்
uk: உக்ரைனியன்
uga: உகாரிட்க்
udm: உட்முர்ட்
ug: உய்குர்
ur: உருது
uz: உஸ்பெக்
efi: எஃபிக்
ebu: எம்பு
elx: எலமைட்
ewo: எவோன்டோ
zh_Hans: 'எளிதாக்கப்பட்ட சீனம்'
nqo: என்‘கோ
et: எஸ்டோனியன்
eo: எஸ்பரேன்டோ
myv: ஏர்ஜியா
ga: ஐரிஷ்
pt_PT: 'ஐரோப்பிய போர்ச்சுகீஸ்'
es_ES: 'ஐரோப்பிய ஸ்பானிஷ்'
ain: ஐனு
is: ஐஸ்லென்டிக்
oc: ஒக்கிடன்
os: ஒசெட்டிக்
ota: 'ஒட்டோமன் துர்க்கி'
or: ஒரியா
om: ஒரோமோ
vo: ஒலாபூக்
wo: ஒலூஃப்
wa: ஒவாலூன்
osa: ஓசேஜ்
oj: ஓஜிபவா
fur: ஃப்ரியூலியன்
fan: ஃபங்க்
fo: ஃபரோயிஸ்
fon: ஃபான்
fat: ஃபான்டி
fil: ஃபிலிபினோ
fi: ஃபின்னிஷ்
fj: ஃபிஜியன்
ff: ஃபுலா
phn: ஃபொனிஷியன்
pon: ஃபோன்பெயென்
kpe: க்பெல்லே
cr: க்ரீ
mus: க்ரீக்
grb: க்ரேபோ
nmg: க்வாசியோ
tlh: க்ளிங்கோன்
kk: கசாக்
kab: கபாய்ல்
kbd: கபார்டியன்
kea: கபுவெர்தியானு
kam: கம்பா
gay: கயோ
krc: கராசே-பல்கார்
car: கரீப்
krl: கரேலியன்
xal: கல்மிக்
kl: கலாலிசூட்
kln: கலின்ஜின்
kn: கன்னடம்
fr_CA: 'கனடிய பிரெஞ்சு'
en_CA: 'கனடியன் ஆங்கிலம்'
kr: கனுரி
csb: கஷுபியன்
gaa: கா
gag: காகௌஸ்
kg: காங்கோ
swc: 'காங்கோ சுவாஹிலி'
kac: காசின்
yue: காண்டோனீஸ்
cop: காப்டிக்
kw: கார்னிஷ்
kaa: காரா-கல்பாக்
gl: காலிஸியன்
kaw: காவி
lg: கான்டா
ks: காஷ்மிரி
kha: காஸி
ki: கிகுயூ
kmb: கிம்புன்து
ky: கிர்கிஸ்
crh: 'கிரிமியன் துர்க்கி'
el: கிரேக்கம்
gil: கில்பெர்டீஸ்
qu: கிவேசுவா
frs: 'கிழக்கு ஃப்ரிஸியான்'
rw: கின்யாருவான்டா
quc: கீசீ
gez: கீஜ்
kut: குடேனை
kum: கும்இக்
ku: குர்திஷ்
gn: குரானி
kru: குருக்
hr: குரோஷியன்
kj: குவான்யாமா
gwi: குவிசின்
gu: குஜராத்தி
guz: குஸி
km: கெமெர்
ca: கேட்டலான்
cad: கேடோ
kok: கொங்கணி
koi: கொமி-பெர்ம்யாக்
swb: கொமோரியன்
khq: 'கொய்ரா சீனீ'
ses: 'கொய்ராபோரோ சென்னி'
ko: கொரியன்
kho: கோதானீஸ்
got: கோதிக்
kv: கோமி
co: கோர்சிகன்
kfo: கோரோ
gor: கோரோன்டலோ
gon: கோன்டி
kos: கோஸ்ரைன்
sbp: சங்கு
saq: சம்புரு
sa: சமஸ்கிருதம்
sam: 'சமாரிடன் அராமைக்'
cu: 'சர்ச் ஸ்லாவிக்'
sg: சாங்கோ
sas: சாசாக்
sc: சாடினியன்
ch: சாமோரோ
dje: சார்மா
sat: சான்டாலி
sad: சான்டாவே
bla: சிக்சிகா
cgg: சிகா
si: சிங்களம்
scn: சிசிலியன்
ii: 'சிசுவான் ஈ'
sid: சிடாமோ
sd: சிந்தி
chb: சிப்சா
chp: சிபெவ்யான்
syr: சிரியாக்
chn: 'சினூக் ஜார்கான்'
zh: சீனம்
suk: சுகுமா
sus: சுசு
su: சுண்டானீஸ்
sux: சுமேரியன்
cv: சுவாஷ்
sw: சுவாஹிலி
chk: சூகிசே
cs: செக்
ce: செசென்
ceb: செபுவானோ
chy: செயேனி
sr: செர்பியன்
sh: செர்போ-க்ரோஷியன்
srr: செரெர்
chr: செரொகி
sel: செல்குப்
seh: செனா
ckb: 'சொரானி குர்திஷ்'
sog: சோக்தியன்
cho: சோக்தௌ
xog: சோகா
so: சோமாலி
snk: சோனின்கே
saz: சௌராஷ்டிரம்
dyu: ட்யூலா
tw: ட்வி
tsi: ட்ஸிம்ஷியன்
nl: டச்சு
twq: டசவாக்
tk: டர்க்மென்
tr: டர்கிஷ்
ty: டஹிதியான்
tl: டாகாலோக்
tt: டாடர்
tmh: டாமாஷேக்
ti: டிக்ரின்யா
tem: டிம்னே
tli: டிலிங்கிட்
tiv: டிவ்
din: டின்கா
dua: டுவாலா
tvl: டுவாலு
tyv: டுவினியன்
teo: டெசோ
tet: டெடும்
ter: டெரெனோ
da: டேனிஷ்
tig: டைக்ரே
dav: டைடா
tpi: 'டோக் பிஸின்'
doi: டோக்ரி
dgr: டோக்ரிப்
tkl: டோகேலௌ
to: டோங்கான்
dak: தகோடா
shi: தசேஹித்
ta: தமிழ்
th: தாய்
dar: தார்குவா
tg: தாஜிக்
bo: திபெத்தியன்
dv: திவேஹி
tum: தும்புகா
aeb: 'துனிசிய அரபு'
del: தெலாவேர்
te: தெலுங்கு
alt: 'தெற்கு அல்தை'
sma: 'தெற்கு சமி'
nr: 'தெற்கு தெபெலே'
st: 'தெற்கு ஸோதோ'
kcg: தையாப்
ng: தோங்கா
jgo: நகொம்பா
ny: நயன்ஜா
tog: 'நயாசா டோங்கா'
na: நவ்ரூ
nv: நவாஜோ
naq: நாமா
'no': நார்வே
nn: 'நார்வேஜியன் நியூநார்ஸ்க்'
nb: 'நார்வேஜியன் பொக்மால்'
nym: நியாம்வேஜி
nyn: நியான்கோலே
nia: நியாஸ்
nus: நியூர்
niu: நியூவான்
nap: நியோபோலிடன்
nyo: நியோரோ
nzi: நிஜ்மா
new: நெவாரி
ne: நேபாளி
nog: நோகை
bra: ப்ராஜ்
byn: ப்லின்
zbl: ப்லிஸ்ஸிம்பால்ஸ்
pa: பஞ்சாபி
bfq: படகா
egy: 'பண்டைய எகிப்தியன்'
grc: 'பண்டைய கிரேக்கம்'
pap: பபியேமென்டோ
pam: பம்பாங்கா
bm: பம்பாரா
gba: பயா
my: பர்மிஸ்
bg: பல்கேரியன்
mul: 'பல மொழிகள்'
ban: பலினீஸ்
pau: பலௌவ்ன்
ang: 'பழைய ஆங்கிலம்'
sga: 'பழைய ஐரிஷ்'
fro: 'பழைய ஃப்ரென்ச்'
non: 'பழைய நோர்ஸ்'
pro: 'பழைய ப்ரோவென்சால்'
peo: 'பழைய பெர்ஷியன்'
goh: 'பழைய ஹை ஜெர்மன்'
pag: பன்காசினன்
ps: பஷ்தோ
eu: பஸ்க்
ksf: பாஃபியா
syc: 'பாரம்பரிய சிரியாக்'
zh_Hant: 'பாரம்பரிய சீனம்'
nwc: 'பாரம்பரிய நேவாரி'
pi: பாலி
ba: பாஷ்கிர்
bas: பாஸா
pal: பாஹ்லவி
bik: பிகோல்
en_GB: 'பிரிட்டிஷ் ஆங்கிலம்'
fr: பிரெஞ்சு
br: பிரெட்டன்
nl_BE: பிலெமிஷ்
bin: பினி
hif: 'பிஜி இந்தி'
bpy: பிஷ்ணுப்பிரியா
bi: பிஸ்லாமா
bug: புகினீஸ்
bua: புரியாத்
dz: பூடானி
bem: பெம்பா
fa: பெர்ஷியன்
be: பெலாருஷியன்
bal: பெலுசி
pdc: 'பென்சில்வேனிய ஜெர்மன்'
bez: பெனா
bej: பேஜா
brx: போடோ
pt: போர்ச்சுக்கீஸ்
pt_BR: 'போர்ச்சுகீஸ் (பிரேசில்)'
pl: போலிஷ்
bho: போஜ்பூரி
bs: போஸ்னியன்
mak: மகாசார்
mag: மகாஹி
mgh: மகுவா-மீட்டோ
kde: மகொண்டே
mn: மங்கோலியன்
tzm: 'மத்திய அட்லஸ் தமசைட்'
enm: 'மத்திய ஆங்கிலம்'
mga: 'மத்திய ஐரிஷ்'
frm: 'மத்திய ஃப்ரென்ச்'
dum: 'மத்திய டச்சு'
gmh: 'மத்திய ஹை ஜெர்மன்'
mad: மதுரீஸ்
arn: மபுசே
mr: மராத்தி
mg: மலகாஸி
ms: மலாய்
ml: மலையாளம்
mnc: மன்சு
mni: மனிபூரி
hmn: மாங்க்
mas: மாசாய்
jmc: மாசெம்
ar_001: 'மாடர்ன் ஸ்டாண்டர்ட் அரபிக்'
mwr: மார்வாரி
mh: மார்ஷெலிஷ்
chm: மாரி
mt: மால்டிஸ்
mdr: மான்டார்
man: மான்டிங்கோ
mk: மாஸிடோனியன்
mic: மிக்மாக்
mwl: மிரான்டீஸ்
min: மின்னாங்கபௌ
mua: முன்டாங்
es_MX: 'மெக்சிகன் ஸ்பானிஷ்'
mer: மெரு
men: மென்டீ
gv: மேங்க்ஸ்
mgo: மேடா
fy: 'மேற்கத்திய ஃப்ரிஷியன்'
mai: மைதிலி
mfe: மொரிசியன்
zxx: 'மொழி உள்ளடக்கம் ஏதுமில்லை'
mdf: மோக்க்ஷா
lol: மோங்கோ
ro_MD: மோல்டாவியன்
mos: மோஸ்ஸி
moh: மோஹாவ்க்
mi: மௌரி
sah: யாகுட்
yap: யாபேசி
yao: யாவ்
yo: யோருபா
rap: ரபனுய்
rar: ரரோடோங்கன்
ru: ரஷியன்
raj: ராஜஸ்தானி
rn: ருண்டி
rwk: ருவா
root: ரூட்
rof: ரோம்போ
rm: ரோமான்ஷ்
rom: ரோமானி
ro: ரோமேனியன்
lb: லக்ஸம்போர்கிஷ்
lkt: லகோடா
lag: லங்கி
lad: லடினோ
la: லத்தின்
es_419: 'லத்தின் அமெரிக்க ஸ்பானிஷ்'
lam: லம்பா
lah: லஹன்டா
lv: லாட்வியன்
lo: லாவோ
ln: லிங்காலா
lt: லிதுவேனியன்
li: லிம்பர்கிஷ்
lu: லுபா-கடாங்கா
lua: லுபா-லுலுலா
lui: லுய்சேனோ
luy: லுயியா
luo: லுயோ
smj: 'லுலே சமி'
lus: லுஷய்
lun: லூன்டா
lez: லெஜ்ஜியன்
nds: 'லோ ஜெர்மன்'
loz: லோசி
dsb: 'லோயர் சோர்பியன்'
jbo: லோஜ்பன்
bn: வங்காளம்
frr: 'வடக்கு ஃப்ரிஸியான்'
se: 'வடக்கு சமி'
nso: 'வடக்கு சோதோ'
nd: 'வடக்கு தெபெலே'
war: வாரே
wal: வாலாமோ
was: வாஷோ
vi: வியட்நாமிஸ்
vun: வுன்ஜோ
cy: வெல்ஷ்
ve: வென்டா
vai: வை
vot: வோட்க்
kaj: ஜ்ஜூ
ja: ஜப்பானியம்
zap: ஜாபோடெக்
ka: ஜார்ஜியன்
jv: ஜாவானீஸ்
zza: ஜாஜா
zu: ஜுலு
za: ஜுவாங்
jrb: ஜூதேயோ-அராபிக்
jpr: ஜூதேயோ-பெர்ஷியன்
zun: ஜூனி
de: ஜெர்மன்
zen: ஜெனகா
dyo: ஜோலா-ஃபோன்யி
chg: ஷகதை
ksb: ஷம்பாலா
shn: ஷான்
sn: ஷோனா
sco: ஸ்காட்ஸ்
gd: 'ஸ்காட்ஸ் கேலிக்'
sms: 'ஸ்கோல்ட் சமி'
zgh: 'ஸ்டாண்டர்ட் மொராக்கன் தமாசைட்'
es: ஸ்பானிஷ்
srn: 'ஸ்ரானன் டோங்கோ'
den: ஸ்லாவ்
sk: ஸ்லோவாக்
sl: ஸ்லோவேனியன்
ss: ஸ்வாடீ
tn: ஸ்வானா
fr_CH: 'ஸ்விஸ் பிரஞ்சு'
gsw: 'ஸ்விஸ் ஜெர்மன்'
de_CH: 'ஸ்விஸ் ஹை ஜெர்மன்'
sv: ஸ்வீடிஷ்
sm: ஸாமோவான்
ts: ஸோங்கா
hu: ஹங்கேரியன்
haw: ஹவாயியன்
hit: ஹிட்டைட்
ho: 'ஹிரி மோட்டு'
hil: ஹிலிகாய்னான்
he: ஹீப்ரூ
hup: ஹுபா
hz: ஹெரேரோ
hai: ஹைடா
ht: ஹைத்தியன்
xh: ஹோசா
ha: ஹௌஸா
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
brh: Brahui
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
